from aiohttp import web

from load.projects.cloud.loadtesting.tools.logging.storage.src.storage import create_app


def main():
    app = create_app(dir_path='/var/log/loadtesting')
    web.run_app(app, port=7777)
